Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

M.A.J. en cours du forum possibilité de bug, nous faisons le maximum pour les résoudre au plus vite

#1 Le 03/04/2006, à 12:31

Zap

[Résolu] Interdépendance perl/perl-modules ?

Salut big_smile
J'ai voulu installé un paquet pour pouvoir compilé un nouveau noyau et il m'a demandé d'installé Perl.
J'ai installé Perl en ayant télécharger le .deb trouvé sur packages.ubuntu.com mais il lui manquait la derniere version de perl-modules pour se configurer.
J'ain donc dl le paquet perl-modules, mais celui-ci à besoin de perl pour s'installé roll
En fait, je suis bloqué, l'un veut l'autre pour s'installé et l'autre veut l'un.
Je suis pas passé par apt car je n'ai pas acces aux dépots (pu de connexion sur ce PC).
J'ai tenté un apt-get upgrade mais il voudrait bien me supprimer plein de truc qui dépendent de perl lol (768Mo ^^) donc j'ai dit "nonnnnnnnn"

[EDIT] Résolu lol, il suffisait d'installer les paquets même non configuré et de passer par apt :
apt-get install perl
et miracle smile Merci apt big_smile

Dernière modification par Zap (Le 03/04/2006, à 13:00)

Hors ligne